
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #662

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

PICS - Version upgrade development support handy terminal

14 Jul 2024 15:45 - Ryo Nozaki

Status: Closed Start date: 14 Jul 2024

Priority: Normal Due date: 27 Aug 2024

Assignee: Kamol Anekchatnuntakool % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 278.00 hours

Finish date: 13 Sep 2024 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows CE

Description

Check all modules  Handy Terminal

History

#1 - 17 Jul 2024 16:47 - Kamol Anekchatnuntakool

- Status changed from New to In Progress

- OS skills Windows CE added

- OS skills deleted (Windows server)

Modify HT Software.

% Done = 3%

#2 - 18 Jul 2024 16:50 - Kamol Anekchatnuntakool

Modify HT Software.

% Done = 6%

#3 - 19 Jul 2024 16:48 - Kamol Anekchatnuntakool

Modify HT Software.

% Done = 9%

#4 - 22 Jul 2024 16:50 - Kamol Anekchatnuntakool

- % Done changed from 0 to 10

Modify HT Software.

% Done = 12%

#5 - 23 Jul 2024 16:49 - Kamol Anekchatnuntakool

Modify HT Software.

% Done = 15%

#6 - 24 Jul 2024 16:51 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 60%

KDPA4000 60%

KDPL1000 20%

% Done = 18%

#7 - 25 Jul 2024 16:55 - Kamol Anekchatnuntakool
- % Done changed from 10 to 20

Modify HT Software.

KDPA2000 80%

KDPA4000 80%

KDPL1000 40%

% Done = 21%

#8 - 26 Jul 2024 16:55 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 85%

KDPA4000 85%

KDPL1000 60%

% Done = 24%

#9 - 27 Jul 2024 17:01 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 85%

KDPA4000 85%

KDPL1000 70%

% Done = 27%

#10 - 05 Aug 2024 16:49 - Kamol Anekchatnuntakool

- % Done changed from 20 to 30

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 10%

% Done = 30%

#11 - 06 Aug 2024 17:06 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 25%

% Done = 33%

#12 - 07 Aug 2024 16:59 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 50%

% Done = 36%

#13 - 08 Aug 2024 17:02 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 65%
% Done = 39%

#14 - 09 Aug 2024 16:49 - Kamol Anekchatnuntakool

- % Done changed from 30 to 40

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 80%

% Done = 42%

#15 - 10 Aug 2024 17:11 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 95%

% Done = 45%

#16 - 14 Aug 2024 07:58 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 95%

KDPP5000 20%

% Done = 48%

#17 - 14 Aug 2024 16:49 - Kamol Anekchatnuntakool

- % Done changed from 40 to 50

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 40%

% Done = 52%

#18 - 15 Aug 2024 16:52 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 60%

% Done = 55%

#19 - 16 Aug 2024 16:46 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 80%
% Done = 58%

#20 - 19 Aug 2024 16:54 - Kamol Anekchatnuntakool

- % Done changed from 50 to 60

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 95%

% Done = 61%

#21 - 20 Aug 2024 17:00 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 40%

% Done = 64%

#22 - 21 Aug 2024 16:53 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 95%

% Done = 67%

#23 - 22 Aug 2024 16:59 - Kamol Anekchatnuntakool

- % Done changed from 60 to 70

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 25%

% Done = 70%

#24 - 23 Aug 2024 17:02 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 50%

% Done = 73%

#25 - 24 Aug 2024 17:03 - Kamol Anekchatnuntakool
Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 75%

% Done = 76%

#26 - 26 Aug 2024 16:48 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 95%

% Done = 79%

#27 - 28 Aug 2024 16:50 - Kamol Anekchatnuntakool

- % Done changed from 70 to 80

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 50%

% Done = 82%

#28 - 02 Sep 2024 16:47 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 95%

% Done = 83%

#29 - 09 Sep 2024 16:46 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 100%

KDST3000 50%

% Done = 85%
#30 - 10 Sep 2024 16:57 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 100%

KDST3000 100%

KDST5000 25%

% Done = 87%

#31 - 11 Sep 2024 16:47 - Kamol Anekchatnuntakool

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 100%

KDST3000 100%

KDST5000 95%

% Done = 89%

#32 - 12 Sep 2024 17:01 - Kamol Anekchatnuntakool

- % Done changed from 80 to 90

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 100%

KDST3000 100%

KDST5000 100%

PMMV1000 95%

% Done = 92%

#33 - 13 Sep 2024 16:48 - Kamol Anekchatnuntakool

- File Source Code LAT HT Software.zip added

- File BTServerDB_fixed_20240723.zip added

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 13 Sep 2024

Modify HT Software.

KDPA2000 100%

KDPA4000 100%

KDPL1000 100%

KDPP2000 100%

KDPP5000 100%

KDPP6000 100%

KDPP7000 100%

KDST1000 100%

20 Dec 2025 6/7



KDST3000 100%

KDST5000 100%

PMMV1000 100%

PMMV2000 100%

% Done = 100%

#34 - 06 Oct 2024 22:36 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#35 - 11 Nov 2024 13:41 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Source Code LAT HT Software.zip 16.3 MB 13 Sep 2024 Kamol Anekchatnuntakool

BTServerDB_fixed_20240723.zip 5.53 MB 13 Sep 2024 Kamol Anekchatnuntakool
